Bug 621532 - Xorg cannot open fbdev on MLS
Summary: Xorg cannot open fbdev on MLS
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Milos Malik
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 12:04 UTC by Jiri Koten
Modified: 2010-11-10 21:36 UTC (History)
3 users (show)

Fixed In Version: selinux-policy-3.7.19-36.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:36:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
AVC msg (600 bytes, text/plain)
2010-08-05 12:04 UTC, Jiri Koten
no flags Details

Description Jiri Koten 2010-08-05 12:04:47 UTC
Created attachment 436829 [details]
AVC msg

Description of problem:
SELinux denies Xorg to open /dev/fb0 on MLS box.

Xorg log: (EE) open /dev/fb0: No such device


Version-Release number of selected component (if applicable):
selinux-policy-3.7.19-34.el6
xorg-x11-server-Xorg-1.7.7-22.el6.x86_64

Comment 1 Daniel Walsh 2010-08-05 20:01:43 UTC
Miroslav add

kernel_request_load_module(xserver_t)

Comment 2 Miroslav Grepl 2010-08-06 13:15:58 UTC
Fixed in selinux-policy-3.7.19-36.el6.noarch.

Comment 5 releng-rhel@redhat.com 2010-11-10 21:36:04 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.